# FixVideoLink for Linux



## Intro

Not yet ready for distribution. Alpha stage but usable to certain extent.

Can retrieve video details from YouTube only (for now).
Can also download video from YouTube. There are a few quality options available.

